.\"     $NetBSD: jensenio.4,v 1.1 2001/09/21 09:11:43 gmcgarry Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 19, 2001
.Dt JENSENIO 4 alpha
.Os
.Sh NAME
.Nm jensenio
.Nd DEC 2000/300 (Jensen) I/O module
.Sh SYNOPSIS
.Cd "jensenio* at mainbus0"
.Sh DESCRIPTION
The
.Nm
driver provides support for the I/O module found on the DEC 2000/300.
The module is comprised of two things:
.Pp
.Bl -dash -offset indent -compact
.It
VLSI VL82C106 junk I/O chip; and
.It
Intel EISA bus interface.
.El
.Pp
The following devices are supported by the
.Nm
driver:
.Pp
.Bl -tag -width mcclock -offset indent -compact
.It com
serial communications interface
.It eisa
machine-independent EISA bus
.It isa
machine-independent ISA bus
.It lpt
Parallel port driver
.It mcclock
DS1287 real-time clock
.It pckbc
PC keyboard controller driver
.El
.Sh SEE ALSO
.Xr com 4 ,
.Xr eisa 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr lpt 4 ,
.Xr mcclock 4 ,
.Xr pckbc 4
